
.footerBottom {
  position: fixed;
  bottom: 0px;
  height:50px;
  background: #cdcdcd;
  color:#737373;
  left:0;
  width:100vw;
  padding:10px 10px 10px 25px;
}

.orButton {
  display: block;
  width:38px;
  height:38px;
  background: #ccc;
  border-radius: 50%;
  padding:8px;
  margin:20px auto 10px auto;
  font-weight: bold;
}
  
  .memberHome {
     display: flex;
     gap:10px;
  }
  
  .welcomeBar {
    border-bottom: 1px #eeeeee solid;
    padding-bottom:25px;
    margin-bottom:25px;
  }
  
  .memberHomeWelcome {font-size: 14px;text-transform: uppercase;color: #afafaf;display: block;}
  
  .memberHomeName {font-weight: bold;font-size:30px;display: block;color:black;margin-top: 0px;line-height: 100%;}
  
  .memberHomeContent {
  flex:1;
  padding: 20px;
  }
  
  .memberHome p {
    font-size: 16px;
    line-height: 135%;
  }
  
  .mainButton {
    display: block;
    background: #eee;
    color:#404040;
    font-weight: bold;
    padding: 10px 15px 10px 15px;
    border-radius: 8px;
    border:0px;
    margin:15px 0px 15px 0px;
  }
  
  .mainButton:hover {
    text-decoration: none;
    opacity: .75;
    background: #ddd;
    color:#611d70;
  }
  
  .memberHome h4 {
    font-weight: bold;
  }
  
  .memberHomeSidebar {
  border-left:1px solid #eeeeee;
  padding:20px;  
  width:350px;
  }
  
  .loginContainer {
    display: grid;
     grid-template-columns: 3fr 1fr;
     gap:30px;
  }
  
  #sidebar-wrapper {
    background:#611d70; height:75px; max-height:75px;
  box-shadow:0px 8px 10px #b7b7b7;
  position: fixed;
  z-index: 999;
  width:100vw;
  height:75px !important;
  }
  
  .sidebar-nav {
    padding:18px 5px 18px 10px;
    display: inline-block;
  }
  
  .sidebar-home {
    width:25px;
    display: inline-block;
    margin-left:25px;
    margin-top:-5px;
  }
  
  .sidebar-brand {
    display: inline-block;
    padding:6px 10px 6px 10px;
    font-size:15px;
    color:white;
    margin-right:5px;
    margin-bottom:4px;
    border-radius: 8px 8px 0px 0px;
    fonts-size:12px;
  }
  
  .sidebar-brand:hover {
    cursor:pointer;
    background: rgba(255, 255, 255, 0.8);
    color:black;
  }
  
  .sidebar-brand2 {
    display: inline-block;
    padding:6px 10px 6px 10px;
    font-size:15px;
    color:white;
    margin-right:5px;
    margin-bottom:4px;
    border-radius: 8px 8px 0px 0px;
  }
  
  .sidebar-brand2:hover {
    cursor:pointer;
    background: rgba(255, 255, 255, 0.8);
    color:black;
  }
  
  .sidebar-brand:hover .sidebar-brand-menu {display: block;}
  .sidebar-brand2:hover .sidebar-brand-menu2 {display: block;}  
  
  .sidebar-brand-menu {
    display: none;
    position: absolute;
    z-index: 999;
    background: #efefef;
    border-radius: 0px 8px 8px 8px;
    border:1px solid #ccc;
    margin-top:6px;
    margin-left:-10px;
    width:fit-content;
    min-width: 195px;
    padding-inline-end: 30px;
    list-style: none;
    padding-inline-start:0px;
    padding-top:5px;
    padding-bottom: 5px;
    box-shadow:0px 6px 8px #4d4d4d99;
    font-size:13px;
  }

  .sidebar-brand-menu li {
    width:calc(100% + 30px);
   
  }
  
  .sidebar-brand-menu li a {
    color:black;
    display: block;
    padding-inline-start: 20px;
    padding-inline-end: : 30px;
    padding-top:5px;
    padding-bottom: 5px;
  }
  
  .sidebar-brand-menu li a:hover {
    text-decoration: none;
  }
  
  .sidebar-brand-menu li:hover {
    background: #ccc;
    border:0px !important; 
  }
  
  .sidebar-brand-menu2 {
    display: none;
    position: absolute;
    z-index: 999;
    background: #efefef;
    border-radius: 8px 0px 8px 8px;
    border:1px solid #ccc;
    margin-top:6px;
    margin-right:0px;
    right:0px;
    width:fit-content;
    min-width: 195px;
    padding-inline-end: 30px;
    list-style: none;
    padding-inline-start:0px;
    padding-top:5px;
    padding-bottom: 5px;
    box-shadow:0px 6px 8px #4d4d4d99;
    font-size:13px;
  }
  
  .sidebar-brand-menu2 li {
    width:calc(100% + 30px);
   
  }
  
  .sidebar-brand-menu2 li a {
    color:black;
    display: block;
    padding-inline-start: 20px;
    padding-inline-end: : 30px;
    padding-top:5px;
    padding-bottom: 5px;
  }
  
  .sidebar-brand-menu2 li a:hover {
    text-decoration: none;
  }
  
  .sidebar-brand-menu2 li:hover {
    background: #ccc;
    border:0px !important; 
  }
  
  #page-content-wrapper {
    padding:100px 20px 50px 20px !important;
  }
  
  #menu-toggle {
    display: none;
  }
  
  .accountButton {
    width:20px;
  }
  
  .accountMenu {
    position: absolute;
    top:16px;
    right:30px;
  }
  
  a.currentLink {
    background: unset !important;
  }
  
  .glyphicon-chevron-right:before {
    display: none !important;
  }
  
  .duesContainer {
    display:flex;
  }
  
  .duesMainArea {
    flex:1;
    padding-right:15px;
  }
  
  .duesSidebar {
    width:325px;
    padding-left:15px;
    border-left:1px solid #ddd;
  }

input {
    outline: none;
    border: 0;
    text-indent: 8px;
    width: 100%;

}
#LoginButton, #DuesContinue, #MakePayment, #ForgotButton{
    width: 57% !important;
    display: block!important;
    margin: auto !important;
}

select.input-lg {
    
    text-indent: 5px!important;
    
}
label{
    margin-top: 5px;
    color: black;
}
    .control-panel.btn{
        width: 57%;
        display: block;
        margin: auto;
    }
    
    label{
        margin-top: 5px;
    }
    #category{
        text-indent: 10px;
    }
    .alert-info{
       background-color: #1c191dab; 
    }
    .modal-footer{
        text-align: center;
    }
    
    .panel-info > .panel-heading {
        background-color: #1c191dab; 
    }
    select{
        text-indent: 5px;
    }
    textarea, textarea.form-control, input.form-control, input[type=text], input[type=password], input[type=email], input[type=number], [type=text].form-control, [type=password].form-control, [type=email].form-control, [type=tel].form-control, select, select.form-control {
        border: 1px solid #1211114f;
        border-radius: 10px;
        color: black!important;
        background-color: white!important;
        text-indent: .5em;
    }
    
    span.glyphicon.glyphicon-menu-hamburger {
            color: rgb(0, 0, 0);
    }
    .modal-content{
            background-color: rgb(227 224 224 / 78%) 
    }
    
    .CMSLinks select {padding:2px 4px 2px 4px !important;font-size: 13px;height: 26px;margin-top:7px;margin-bottom:7px;}
    
    dialog {width:500px;}